@charset "UTF-8";
/* ===============================================
   mv
   =============================================== */
.mv {
  background-image: url(/person/img/architect/mv.jpg);
  height: 281px;
}
.mv h1{
	color: #10459d;
	font-size: 36px;
	font-weight: bold;
	line-height: 2.8rem;
	margin-bottom: 30px;
	letter-spacing: 1.69px;
}
.al-center{
	text-align: center;
}
.black{
	color: #000;
}
.tab_container.col4 li{
	display: table;
}
.tab_container.col3 li a, .tab_container.col4 li a, .tab_container.col5 li a, .tab_container.col6 li a{
	line-height: normal;
	display: table-cell;
  width: 100%;
  vertical-align: middle;
}
.point02_container .box-point01 ul{
	border: 1px solid #e0e0e0;
	padding: 38px;
	vertical-align: top;
}
.point02_container .box-point01 ul li{
	color: #000;
	font-weight: normal;
	margin-bottom: 32px;
	position: relative;
	padding: 0 0 0 1em;
}
.point02_container .box-point01 ul li:first-child{
	font-weight: bolder;
	font-size: 18px;
	padding-left: 0;
	margin-bottom: 16px;
}
.point02_container .box-point01 ul li:last-child{
	margin-bottom: 0;
	padding-bottom: 0;
}
.point02_container .box-point01 ul li:before{
	left: 0;
	top: 3px;
	position: absolute;
}
.point02_container .box-point01 ul li:first-child::before{
	display: none;
}
.section h3.title04.black{
	color: #000;
}
@media only screen and (min-width:641px) {
	.mv h1{
		padding-top: 100px;
	}
	p.mb25{
		margin-bottom: 28px;
	}
	.only-sp {
    display: none !important;
	}
	.point02_container.detail-point .box-point01 .image{
		padding-top: 84px;
		padding-left: 23px;
		padding-right: 23px;
	}
	.point02_container .box-point01 ul:nth-child(1){
		width: 37.8%;
	}
	.main_container{
		padding-top: 60px;
	}
	.point02_container .box-point01{
		margin-top: 0;
		margin-bottom: 7px;
	}
}
@media only screen and (max-width:640px) {
	.only-pc {
    display: none !important;
	}
  .mv {
      background-image: url(/person/img/architect/mv_sp.jpg);
      height: 0;
  }
  .mv h1{
  	font-size: 165%;
  	line-height: 1.8rem;
  }
  .mv h1 img {
    max-width: 100%;
  }
  .mv p{
    position: absolute;
    bottom: 5%;
    padding: 0 2%;
    width: 100%;
    margin: 0 auto;
    line-height: 0.8rem;
	}
	.tab_container.col3 li a, .tab_container.col4 li a, .tab_container.col5 li a, .tab_container.col6 li a{
		height: 77px;
		font-size: 12px;
	}
	.point02_container .box-point01 ul{
		padding: 20px;
	}
	.point02_container .box-point01 ul li:first-child{
		margin-bottom: 10px;
	}
	.point02_container .box-point01 ul li{
		margin-bottom: 12px;
	}
	.tab_container.col4 li{
		position: relative;
		left: -1px;
	}
	.point02_container .box-point01 .image{
		text-align: center;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.detail-point .image img{
		width: auto;
	}
	h3.title04.mt50 {
    margin-top: 30px !important;
	}
}
.title04.mt50{
	margin-top: 62px !important;
}
.title06{
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 55px;
	letter-spacing: 1.2px;
	line-height: 2.2rem;
}
.section h4.title02{
	text-align: center;
	color: #10459d;
	font-weight: normal;
	font-size: 16px;
}
.recommendBlock li img{
	margin-bottom: 10px;
}
.recommendBlock li .txt{
	font-size: 16px;
	letter-spacing: 0.7px;
	line-height: 1.65rem;
}
.tab_container.tab_bottom{
	width: 100%;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}
.tab_container.tab_bottom ul{
	width: 1000px;
	margin: 0 auto;
}
.tab_container.tab_bottom li.active a{
	border-bottom: none;
}
.tab_container.tab_bottom li:first-child{
	border-left: 1px solid #e5e5e5;
}
.tab_container.tab_bottom li:last-child{
	border-right: 1px solid #e5e5e5;
}
@media only screen and (max-width:640px) {
	.tab_container.tab_bottom ul{
		width: 100%;
	}
}